@media screen and (max-width: 544px) {
.xr_mvp_2 {display: block;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -160px;}
#xr_xr {width: 320px; height: 719px}
}
@media screen and (min-width: 545px) {
.xr_mvp_2 {display: none;}
.xr_mvp_1 {display: block;}
.xr_pbd {margin-left: -385px;}
#xr_xr {width: 770px; height: 660px}
}
@media screen and (max-width: 544px) {
.xr_mvp_4 {display: block;}
.xr_mvp_3 {display: none;}
.xr_pbd {margin-left: -160px;}
#xr_xr {width: 320px; height: 660px}
}
@media screen and (min-width: 545px) {
.xr_mvp_4 {display: none;}
.xr_mvp_3 {display: block;}
.xr_pbd {margin-left: -385px;}
#xr_xr {width: 770px; height: 660px}
}
@media screen and (max-width: 544px) {
.xr_mvp_6 {display: block;}
.xr_mvp_5 {display: none;}
.xr_pbd {margin-left: -160px;}
#xr_xr {width: 320px; height: 771px}
}
@media screen and (min-width: 545px) {
.xr_mvp_6 {display: none;}
.xr_mvp_5 {display: block;}
.xr_pbd {margin-left: -385px;}
#xr_xr {width: 770px; height: 830px}
}
@media screen and (max-width: 544px) {
.xr_mvp_8 {display: block;}
.xr_mvp_7 {display: none;}
.xr_pbd {margin-left: -160px;}
#xr_xr {width: 320px; height: 796px}
}
@media screen and (min-width: 545px) {
.xr_mvp_8 {display: none;}
.xr_mvp_7 {display: block;}
.xr_pbd {margin-left: -385px;}
#xr_xr {width: 770px; height: 660px}
}
@media screen and (max-width: 544px) {
.xr_mvp_10 {display: block;}
.xr_mvp_9 {display: none;}
.xr_pbd {margin-left: -160px;}
#xr_xr {width: 320px; height: 771px}
}
@media screen and (min-width: 545px) {
.xr_mvp_10 {display: none;}
.xr_mvp_9 {display: block;}
.xr_pbd {margin-left: -385px;}
#xr_xr {width: 770px; height: 830px}
}
@media screen and (max-width: 544px) {
.xr_mvp_12 {display: block;}
.xr_mvp_11 {display: none;}
.xr_pbd {margin-left: -160px;}
#xr_xr {width: 320px; height: 707px}
}
@media screen and (min-width: 545px) {
.xr_mvp_12 {display: none;}
.xr_mvp_11 {display: block;}
.xr_pbd {margin-left: -385px;}
#xr_xr {width: 770px; height: 660px}
}
